[LocalizedFileNames]
2.9练习五.pptx=@2.9练习五.pptx,0
2.2圆的认识（2）.pptx=@2.2圆的认识（2）.pptx,0
2.10组合图形的面积.pptx=@2.10组合图形的面积.pptx,0
2.11解决问题.pptx=@2.11解决问题.pptx,0
2.12练习六.pptx=@2.12练习六.pptx,0
2.13整理与复习.pptx=@2.13整理与复习.pptx,0
2.3 练习三.pptx=@2.3 练习三.pptx,0
2.4圆的周长公式.pptx=@2.4圆的周长公式.pptx,0
2.5解决问题.pptx=@2.5解决问题.pptx,0
2.6练习四.pptx=@2.6练习四.pptx,0
2.7圆的面积计算公式的推导.pptx=@2.7圆的面积计算公式的推导.pptx,0
2.8圆的面积计算公式的应用.pptx=@2.8圆的面积计算公式的应用.pptx,0
2.1圆的认识（1）.pptx=@2.1圆的认识（1）.pptx,0
2.15 读故事 学数学.pptx=@2.15 读故事 学数学.pptx,0
2.14练习七.pptx=@2.14练习七.pptx,0
